
.h78{
    color:#fff; text-align: center;
}

.mySlides {display:none;}

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}
* {
  box-sizing: border-box;

}

body {
  margin: 0px;
  font-family: 'segoe ui';
  
}

.nav {
  height: 78px;
  width: 100%;
  background-color: #020d26;
  position: relative;
}

.nav > .nav-header {
  display: inline;
}

.nav > .nav-header > .nav-title {
  display: inline-block;
  font-size: 22px;
  color: #fff;
  padding: 10px 10px 10px 10px;
}

.nav > .nav-btn {
  display: none;
}

.nav > .nav-links {
  display: inline;
  float: right;
  font-size: 18px;
}

.nav > .nav-links > a {
  display: inline-block;
  padding: 13px 10px 13px 10px;
  text-decoration: none;
  color: #efefef;
}

.nav > .nav-links > a:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

.nav > #nav-check {
  display: none;
}

@media (max-width:600px) {
  .nav > .nav-btn {
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 0px;
  }
  .nav > .nav-btn > label {
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 13px;
  }
  .nav > .nav-btn > label:hover,.nav  #nav-check:checked ~ .nav-btn > label {
    background-color: rgba(0, 0, 0, 0.3);
  }
  .nav > .nav-btn > label > span {
    display: block;
    width: 25px;
    height: 10px;
    border-top: 2px solid #eee;
  }
  .nav > .nav-links {
    position: absolute;
    display: block;
    width: 100%;
    background-color: #333;
    height: 0px;
    transition: all 0.3s ease-in;
    overflow-y: hidden;
    top: 50px;
    left: 0px;
  }
  .nav > .nav-links > a {
    display: block;
    width: 100%;
  }
  .nav > #nav-check:not(:checked) ~ .nav-links {
    height: 0px;
  }
  .nav > #nav-check:checked ~ .nav-links {
    height: calc(100vh - 50px);
    overflow-y: auto;
  }
}
.sidenav {
  width: 230px;
  position: fixed;
  z-index: 1;
  top: 80px;
  left: 10px;
  background-color: #020d26;
  overflow-x: hidden;
  padding: 8px 0;
  border-radius: 10px;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #2196F3;
  display: block;
}

.sidenav a:hover {
  color: #064579;
}

.main {
  margin-left: 240px; /* Same width as the sidebar + left position in px */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.unstyled {
   list-style: none;
   padding: 0;
   margin: 0;
}
 .unstyled a {
   text-decoration: none;
}
 .list-inline {
   overflow: hidden;
}
 .list-inline li {
   float: left;
}

 .main-nav ul {
   border-top: solid 1px #3c3735;

}
 .main-nav li {
   border-bottom: solid 1px #3c3735;
  
}
 .main-nav a {
   padding: 0.8em 0;
   color: #dfdbd9;
   font: 400 1.125em 'Source Sans Pro', Helvetica, Arial, sans-serif;
   text-align: center;
   text-transform: uppercase;
   text-decoration: none;
}
 .main-nav a:hover {
   color: #fff;
text-decoration: none;
}
 .social-links {
   border-bottom: solid 1px #3c3735;
}
 .social-links li {
   width: 25%;
   border-left: solid 1px #3c3735;
}
 .social-links li:first-child {
   border: none;
}
 .social-links a {
   display: block;
   height: 5.5em;
   text-align: center;
   color: #3c3735;
   font: 0.75em/5.5em 'Source Sans Pro', Helvetica, Arial, sans-serif;
}
 .social-links a:hover {
   color: #dfdbd9;
}
 .list-hover-slide li {
   position: relative;
   overflow: hidden;
}
 .list-hover-slide a {
   display: block;
   position: relative;
   z-index: 1;
   transition: 0.35s ease color;
}
 .list-hover-slide a:before {
   content: '';
   display: block;
   z-index: -1;
   position: absolute;
   left: -97%;
   top: 0;
   width: 100%;
   height: 100%;
   border-right: solid 5px #df4500;
   background: #3c3735;
   transition: 0.60s ease left;
}
 .list-hover-slide a.is-current:before, .list-hover-slide a:hover:before {
   left: 0;
}
 
.hr1{
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));

}
.shadow {
   -moz-box-shadow:    inset 0 0 15px #ffffff;
   -webkit-box-shadow: inset 0 0 15px #ffffff;
   box-shadow:         inset 0 0 15px #ffffff;
   font-size:28px;
   padding:7px;
   float:  right;
   margin-right:50px;
   margin-top:10px;
   text-decoration: none;
   color:#fff;
}
.shadow:hover{
  text-decoration: none;
  color:#fff;
}

.text-center1{
    text-align:center;
}
.color10{
    color:#fff;
}

.enqbut{
    background-color:#de6800; max-width: 55%; border-radius: 12px; margin-left: 50px; color: white; text-decoration: none; text-align: center;
}
.back06{
    background-color: #FFEBCD;
}
.enq12{
    background-color: #ffb300; color: white; text-align: center; padding: 10px;
    margin:auto;
}

.mainsli{
    max-width:100%; height: 350px;
}
.sli1{
    width:100%; height: 350px;
}

.font90{
    font-size: 20px;
}
.back102{
    background-color: #020d26;
}

.ul104{
    list-style-type: square; font-size: 20px;
}

/*jssor slider loading skin spin css*/
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from { transform: rotate(0deg); }
            to { transform: rotate(360deg); }
        }

        /*jssor slider bullet skin 057 css*/
        .jssorb057 .i {position:absolute;cursor:pointer;}
        .jssorb057 .i .b {fill:none;stroke:#fff;stroke-width:2000;stroke-miterlimit:10;stroke-opacity:0.4;}
        .jssorb057 .i:hover .b {stroke-opacity:.7;}
        .jssorb057 .iav .b {stroke-opacity: 1;}
        .jssorb057 .i.idn {opacity:.3;}

        /*jssor slider arrow skin 073 css*/
        .jssora073 {display:block;position:absolute;cursor:pointer;}
        .jssora073 .a {fill:#ddd;fill-opacity:.7;stroke:#000;stroke-width:160;stroke-miterlimit:10;stroke-opacity:.7;}
        .jssora073:hover {opacity:.8;}
        .jssora073.jssora073dn {opacity:.4;}
        .jssora073.jssora073ds {opacity:.3;pointer-events:none;}
        
        .pos1067{
            position:relative;margin:0 auto;top:0px;left:0px;width:980px;height:150px;overflow:hidden;visibility:hidden;
        }
        
        .spin12{
            position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.7);
            
        }
        .slide03{
            cursor:default;position:relative;top:0px;left:0px;width:980px;height:150px;overflow:hidden;
        }
        
        .p0356{
            color:black; background-color:#fff; padding:5px; margin-top: 50px; text-align: center;
        }
        
        .jsso{
            position:absolute;bottom:12px;right:12px;
        }
        
        .sv{
            position:absolute;top:0;left:0;width:100%;height:100%;
        }
        .jsso1{
            width:50px;height:50px;top:0px;left:30px;
        }
       .jk{
           width:16px;height:16px;
       }
       
       .logo-image{
           padding:4px 10px;
       }
       .textar{
           height:200px
       }
       .spin13{
           margin-top:-19px;position:relative;top:50%;width:38px;height:38px;
       }